/*DARK COLOR SCHEME*/

/* dark.css: 👉 light-on-dark */

:root {
  --text-color: rgb(255, 255, 255);
  --drop-cap: rgb(200, 200, 200); /*drop cap, bookbox text*/
  --background-color: #1e1f21 ;
  --link-color:  rgb(250, 250, 250);
  --pre-link-color:  #d5d5d5 ;
  --nav-bar-accent: rgb(43, 43, 48); /*navbar, footer, button color*/
  --deeper-accent-color: #17181B ; /*main chart hover, top menu button backgrounds*/
  --thin-border-color: rgb(89, 89, 89); /*border color for almost everything*/
  --fainter-border-color: #232326; /* rgb(72, 72, 80);border color for the menu buttons*/
  --element-shadow: 0 4px 15px rgba(3, 3, 3, 0.173); /*whenever a shadow is added*/
  --header-footer: #27272c;
  --slider: #18181a;
  --strong-border: rgb(55, 56, 62);
  --modal-background: rgba(0, 0, 0, 0.698);
  --opposite: white;
  --true: black;
  --highlight-modal: rgba(70, 70, 70, 0.856);

  --settings-background: #17181bd7 ;
  --top-header: #18181a;
  --h1: #fff;
  --subdued-text: rgb(190, 192, 208);
  --side-overlays: rgb(24, 26, 38);
  --header-accent: #6e6e6e;
  --progress-track-color: #3a3a3a;



 }

 
  /*NAVBAR TOP*

   #earthbook-navbar {
    background-color: #1c1d20 !important;
    border-color: rgb(66, 66, 66) !important;
    color: white !important;
    box-shadow: 0 1px 15px rgba(7, 7, 7, 0.15) !important;
  }*/

  #main-title {
    text-shadow: 0 0 3px #000000;
  }

  #book-title { 
    background: url(../assets/svgs/tractatus-mandala-full-black.svg) center no-repeat ;
  }

  #book-header-logo {  
    background: url(../assets/svgs/my-book-header-logo-night.svg) center no-repeat;
    width: 100%;
    background-size: contain;
    transition: 0.3s;
    filter: brightness(75%);
    position: absolute;
  }

  #top-bookplate {
    text-shadow: 0 0px 4px #000000 ;
  }

  #bookplate-img {
    background: url(../assets/svgs/tractatus-mandala-full-white.svg) center no-repeat;
    width: 100%;
    background-size: contain;
    transition: 0.3s;
  }

  #table-of-contents {
    background: url(../assets/svgs/tractatus-mandala-full-grey.svg) center no-repeat;
    background-size: 30%;
    background-color: var(--slider); 
    color: var(--drop-cap);
  }

  #booknotes-curtain {
    background: url(../assets/svgs/tractatus-mandala-full-grey.svg) center no-repeat;
    background-size: 30%;
    background-color: var(--slider); 
    color: var(--drop-cap);
  }
    

  .virtue img {
    filter: invert(100%);
  }


    #book-box a  {
    background: url(../assets/svgs/content-arrow-night.svg) left center no-repeat  var(--header-footer);
    background-size: 30px !important;
    background-position-x: 18px !important;
    border:  var(--thin-border-color);

  }
  
  #book-box a:hover {
    background: url(../assets/svgs/content-arrow-45-night.svg) left center no-repeat var(--deeper-accent-color);
    background-size: 30px !important;
    background-position-x: 18px !important;  

  }
  
/*CHAPTERS*/

.background-000 {
  background: url(../assets/svgs/00-dark.svg) no-repeat center;
  background-size: contain;
}

.background-00 {
  background: url(../assets/svgs/tractatus-mandala-full-grey-grey.svg) no-repeat center;
  background-size: contain;
}

.background-0 {
  background: url(../assets/svgs/00-preamble-dark.svg) no-repeat center;
  background-size: contain;
}

.background-1 {
  background: url(../assets/svgs/01-imagine-dark.svg) no-repeat center;
  background-size: contain;
}


.background-2 {
  background: url(../assets/svgs/01-plastic1-dark.svg) no-repeat center;
  background-size: contain;
}

.background-3 {
  background: url(../assets/svgs/03-stellar-dark.svg) no-repeat center;
  background-size: contain;
}

.background-4 {
  background: url(../assets/svgs/04-patterns-dark.svg) no-repeat center;
  background-size: contain;
}

.background-5 {
  background: url(../assets/svgs/05-kincentric-dark.svg) no-repeat center;
  background-size: contain;
}

.background-6 {
  background: url(../assets/svgs/06-nature-dark.svg) no-repeat center;
  background-size: contain;
}

.background-7 {
  background: url(../assets/svgs/07-earthen-dark.svg) no-repeat center;
  background-size: contain;
}

.background-8 {
  background: url(../assets/svgs/08-cycles-dark.svg) no-repeat center;
  background-size: contain;
}

.background-9 {
  background: url(../assets/svgs/09-energy-dark.svg) no-repeat center;
  background-size: contain;
}
 
.background-10 {
  background: url(../assets/svgs/10-matter-dark.svg) no-repeat center;
  background-size: contain;
}

.background-11 {
  background: url(../assets/svgs/11-diversification-dark.svg) no-repeat center;
  background-size: contain;
}

.background-12 {
  background: url(../assets/svgs/12-awareness-dark.svg?v=2) no-repeat center;
  background-size: contain;
}

#up-arrow {
  background: url(../assets/svgs/up-arrow-dark.svg) center no-repeat;
  background-size: 140px;

}

.bullet {
  background: url(../assets/svgs/content-arrow-45-night.svg) left center no-repeat;
background-size: contain;

}

.tour-image img {
  filter: invert(100%);
}

.chapter_pic img {
  filter: invert(100%);
}
 

.chapt-emblem img {
  filter: invert(100%);
}


#reg-up-button {
  background: url(../assets/svgs/up-reg-arrow-dark.svg) center no-repeat;
  background-size: contain;
}

.registration-footer-holder {
  background: url(webp/earthen-subscription-background-dark.webp) top center, var(--side-overlays);
  background-repeat: no-repeat;
  background-size: cover;
}


/*
  #settings-menu {
    background: var(--deeper-accent-color) !important;
    box-shadow: var(--element-shadow) !important;
    border: solid 1px var(--fainter-border-color) !important;
  }
  
  #settings-menu:hover {
    background: var(--background-color) !important;
    box-shadow: var(--element-shadow) !important;
  }
  
  #share-menu {
    background: var(--deeper-accent-color) !important;
    box-shadow: var(--element-shadow) !important;
    border: solid 1px var(--fainter-border-color) !important;
  }
  
  #share-menu:hover {
    background: var(--background-color) !important;
    box-shadow: var(--element-shadow) !important;
  }

  #right-close-button {
    background:  #252525   !important;
  }
  
  #right-close-button:hover {
    background: #242529 !important;
  }
*/




